body,
html {
  margin: 0;
  padding: 0;
  background-color: #fff;
  color: #00394d;
}
* {
  box-sizing: border-box;
}

html {
  width: 100%;
  height: 100%;
  font-size: 18px;
  font-family: 'Fira Sans', sans-serif;
}

body {
  width: 100%;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  /* background: rgb(255, 229, 210); */
  background-image: radial-gradient(
      50% 50% at 50% 50%,
      rgba(255, 229, 210, 1) 20%,
      rgba(255, 255, 255, 0.3) 100%
    ),
    linear-gradient(
      180deg,
      rgba(248, 249, 249, 1) 10%,
      rgb(169 193 218) 50%,
      rgb(216 213 245) 90%
    );
  background-size: cover;
  background-repeat: no-repeat;
}

#page {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.logo {
  /* width: 100%; */
  padding: 24px;
  height: 120px;
}

.logo img {
  /* height: 120px; */
  width: auto;
  height: 100%;
  max-width: 100%;
}

main {
  padding: 20px;
  text-align: center;
  width: 100%;
}
.welcome img {
  width: 80%;
}

p {
  margin: 0;
}

a,
a.visited,
a:link,
a:active {
  font-weight: 600;
  padding: 4px;
  color: #00394d;
  text-decoration: none;
}

.smlinks {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

a:hover {
  color: #ec6607;
  outline: 1px solid #ec6607;
}

h1,
h2,
h3 {
  color: #ec6607;
  font-weight: 600;
  letter-spacing: -1px;
  word-wrap: break-word;
}

footer {
  padding: 24px;
}

.portfoliolink,
.smlinkinline {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
